Bug 429806 - expat documentation files are executable
Summary: expat documentation files are executable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: expat   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2008-01-23 06:33 UTC by petrosyan
Modified: 2008-01-23 14:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 14:59:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2008-01-23 06:33:40 UTC
Description of problem:
expat documentation files are executable

Version-Release number of selected component (if applicable):
expat-2.0.1-3

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/doc/expat-2.0.1
  
Actual results:
total 20
-rwxr-xr-x 1 root root 1208 2005-12-29 00:13 COPYING
-rwxr-xr-x 1 root root 5701 2007-05-11 14:30 README

Expected results:
Documentation files should not be executable.

Comment 1 Joe Orton 2008-01-23 14:59:30 UTC
Fixed, thanks. 

http://koji.fedoraproject.org/koji/buildinfo?buildID=32603


Note You need to log in before you can comment on or make changes to this bug.